/*
 Theme Name:   Riddler Custom Theme Child
 Theme URI: http://www.web4you.me/
 Description: Custom WordPress Theme based on Bootstrap framework</a>.
 Author: Robert Broll
 Author URI: http://www.web4you.me/
 Template:     lolo_theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Riddler Custom Theme Development 
*/

@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

body {font-family: "Oswald", Helvetica, Arial, sans-serif;}
body.single-post { padding-top:80px !important;}


/* Text Styling */

.text_purple { color:#845585;}
.text_light_green {color: #fcf7ca;}
.text_white {color: #ffffff;}

.riddler_heading_purple {
color: #845585;
font-size: 30px;
border-top: 5px solid #845585;
border-bottom: 5px solid #845585;
text-align: center;
line-height: 45px;
font-weight: bold;
padding-top: 2px;
padding-bottom: 2px !important;
margin: 10px 0 35px 0;
display: inline-block;
text-transform: uppercase;
}
.riddler_heading_green {
color: #74774f;
font-size: 30px;
border-top: 5px solid #74774f;
border-bottom: 5px solid #74774f;
text-align: center;
line-height: 45px;
font-weight: bold;
padding-top: 2px;
padding-bottom: 2px;
margin: 10px 0 35px 0;
display: inline-block;
text-transform: uppercase;
}

.riddler_heading_grey {
color: #2b3543;
font-size: 30px;
border-top: 5px solid #2b3543;
border-bottom: 5px solid #2b3543;
text-align: center;
line-height: 45px;
font-weight: bold;
padding-top: 2px;
padding-bottom: 2px;
margin: 10px 0 35px 0;
display: inline-block;
text-transform: uppercase;
}
.riddler_heading_grey.menu_h{ margin: 22px 0 0 0; }

.center_box{ width: 100%; text-align: center; } /* To text align center */

/* logo */
.navbar-header .navbar-brand {
float: left;
width: 380px;
background-repeat: no-repeat;
padding: 15px 15px;
margin: 15px 10px 0px 10px;
font-size: 18px;
line-height: 20px;
background-image: url(images/the_ridller_logo.png);
background-size: contain;
}

nav.navbar-default {
    background-color: rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.7);
    color: rgba(0, 0, 0, 0.7);
    background-image: none;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid #111111;
}

.forcefullwidth_wrapper_tp_banner {margin-top: 5px !important;}

nav.navbar-default .lolo_navi_wrap .navbar-nav > .active > a, nav.navbar-default .lolo_navi_wrap .navbar-nav > .active > a:hover, nav.navbar-default .lolo_navi_wrap .navbar-nav > .active > a:focus {
    color: #ffffff;
    border-bottom: 5px solid #845585;
    background-color: transparent;
}

.navbar-default .lolo_navi_wrap .navbar-nav > li > a {
    color: #ffffff;
    display: inline-block;
  padding: 12px 2px 5px 2px;
  font-size: 16px;
  outline: 0;
}
.navbar-default .lolo_navi_wrap .navbar-nav > li > a:hover {
    color: #ffffff;
    background-color:transparent;
  padding: 12px 2px 5px 2px;
  font-size: 16px;
}
.navbar-default .lolo_navi_wrap .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color:transparent;
  padding: 12px 2px 5px 2px;
  font-size: 16px;
}
.nav > li {
    position: relative;
    display: block;
    padding-right: 20px;
    padding-left: 20px;
}

/* Home page sections */

.about_us_row { 
padding: 50px 0;
text-align: center;
}
.about_us_row p{padding-bottom: 15px;}

.res_info_row { 
padding: 50px 0;
} 
.static_menu_row{ 
padding: 50px 0;
background-color:#74774f;
}
.menu_row { 
padding-bottom: 50px;
}
.gallery_row {
padding: 80px 0px;
}
.press_row{
  padding: 80px 0px;
  background-color: #dddddd;
}
.full_screen_row.footer_row {background-color: #2b3543;}

/* scroll corrections */

.scroll_about {padding-top: 85px;margin-top: -85px;}
.scroll_menu {padding-top: 82px;margin-top: -82px;}




/*
.home_row{ padding: 70px 0 0 0;
margin-top: -60px; }

.about_us_row { 
padding: 120px 0 50px 0;
margin-top: -60px;
text-align: center;
}
.about_us_row p{padding-bottom: 15px;}

.res_info_row { 
padding: 120px 0 50px 0;
margin-top: -60px;
} 
.static_menu_row{ 
padding: 120px 0 50px 0;
margin-top: -60px;
background-color:#74774f;
}
.menu_row { padding-bottom: 50px; }
*/

#paralax1 {
  background: url(images/1.jpg) no-repeat center center fixed; 
  display: table;
  height: auto;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#paralax2 {
  background: url(images/4.jpg) no-repeat center center fixed; 
  display: table;
  height: auto;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#paralax3 {
  background: url(images/3.jpg) no-repeat center center fixed; 
  display: table;
  height: auto;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#paralax4 {
  background: url(images/2.jpg) no-repeat center center fixed; 
  display: table;
  height: auto;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.navbar.navbar-fixed-top { position: fixed;
    
}

ul.nav-tabs.nav-justified.riddler_menu > li > a{outline: 0;color:#845585;font-size: 24px;border:none; display: table; margin: 0 auto; padding: 2px 0;} 
ul.nav-tabs.nav-justified.riddler_menu > li.active > a{border-bottom: 3px solid #845585;border-left: none; border-right: none; border-top: 0px;}
ul.nav-tabs.nav-justified.riddler_menu > li > a:hover{background-color: #ffffff;} 
ul.riddler_menu{margin-top: 50px;}

.cross_box { 
text-align: center;
height: 220px;
margin-top: 20px;
}
a.book_table_button { background-color: #845585;
padding: 10px 20px; 
border-radius: 5px;
color: #ffffff;
text-transform: uppercase;
}
a.book_table_button:hover { 
background-color: #74774f;
color: #ffffff;
text-decoration: none;
;
}
.book_table_button span{font-size: 20px;
padding: 0px 0px 0px 5px;
}
.static_menu_green_wrap { width: 100%; background-color: #828561;padding: 20px;}

.static_menu_green_wrap p{color: #ffffff; line-height: 22px;}
.static_menu_green_wrap strong{color:#fcf7ca;}

.st_menu_head {
color: #fcf7ca;
font-size: 30px;
text-align: center;
 }
.riddle_of_the_week_row p{ color: rgb(255, 255, 255);
text-align: center; 
font-size: 20px;
}
.neighbour-menu{
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.3);
background: rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%;
padding: 30px;
margin-bottom: 75px;
}
.riddle_of_the_week_row p.nb-menu-head { text-align: center; font-size: 30px;text-transform: uppercase;}

.paralax_logo img{ 
padding: 20px 20px 20px 20px;
margin: 50px auto 100px auto;
width: 35%;
}
.neighbour-hours {
line-height: 30px;
padding: 0px;
margin: 0 0 35px 0;
text-align: center;
color: #ffffff;
}

.neighbour-menu hr {
    background-color: #ffffff;
    height: 1px;
    width: 90%;
}

.riddle_of_the_week_row p.r_of_week { font-size: 8em;
padding-top: 100px;
padding-bottom: 0px;
} 
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.gallery_desc_wrap{ 
  text-align: center;
}
.gallery_desc_wrap p.riddler_heading_green {margin: 110px 0 35px 0;}
.gallery_desc_wrap p.riddler_heading_purple {margin: 110px 0 35px 0;}

.gallery_tile {width: 100%;}

.news_post_img img{
width: 100%;
height: auto;
}
.news_post_img_large img{
width: 100%;
height: auto; 
}
.home_post_wrap p{padding: 0 15px;}
.post_head_link {color:#2b3543;
padding: 0 15px;
}
a.post_head_link:hover {
color: #74774f;
text-decoration: none;
}
a.read_more_text_btn {color: #845585;
padding: 0 15px;
}
a.read_more_text_btn:hover {
color: #74774f;
text-decoration: none;
}
a.read_more_text_btn:focus {
color: #74774f;
text-decoration: none;
}
.footer_row p{ color: #ffffff; }
.footer_row h2.widget_title{ color: #ffffff; }
.go_top_b{position: absolute;
left: 50%;
color: transparent;
background-color: #ddd;
background-image: url(images/go_top.png);
background-size: contain;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
border-radius: 30px;
width: 60px;
text-align: center;
height: 60px;
margin-top: -8px;
outline: 0;
}
:-moz-any-link:focus {
  outline: none;
}
a.go_top_b:hover{color: transparent;text-decoration: none;outline: none;-moz-outline-style: none; }
a.go_top_b:active{color: transparent;text-decoration: none;outline: none;-moz-outline-style: none; }

footer a{color: rgb(252, 247, 202);}

/* blog styling */

a.blog_heading_purple {
color: #845585;
font-size: 30px;
border-top: 5px solid #845585;
border-bottom: 5px solid #845585;
text-align: center;
line-height: 45px;
font-weight: bold;
padding-top: 2px;
padding-bottom: 2px !important;
margin: 10px 0 15px 0;
display: inline-block;
text-transform: uppercase;
}
a.blog_heading_purple:hover {
  text-decoration: none;
  color: #74774f;
  border-top: 5px solid #74774f;
  border-bottom: 5px solid #74774f;

}
a.blog_heading_purple:focus {
  text-decoration: none;
  color: #74774f;
  border-top: 5px solid #74774f;
  border-bottom: 5px solid #74774f;
}
.blog_post_excerb_center { 
text-align: center;
width: 100%;
height: auto;
margin: 20px 0px;
padding: 20px;
}
.single_post_content img{ 
padding-bottom: 0px;
padding-top: 20px;
width: 100%;
}
.widget_title { 
color: #000000;
margin: 15px 0;
}
.side_bar_first_hr { margin-top: 98px; }
.searchform .screen-reader-text {display: none;}
.searchform #searchsubmit {
background-color: rgb(132, 85, 133);
padding: 10px 20px;
border-radius: 3px;
color: rgb(255, 255, 255);
text-transform: uppercase;
border: none;
}
.searchform #s {padding: 7px;width: 65%;}
.lolo_widget ul{
    list-style: none;
}
.lolo_widget li > a{color: rgb(132, 85, 133);}
.lolo_widget li > a:hover{color: #74774f;}

.lolo_widget li{margin-left: -40px;
padding: 3px 0;}
.sidebar_column_wrap .lolo_widget {border-bottom: 1px solid #eee;padding-bottom: 20px;}

.news_post_img_large {
width: 100%;
margin-bottom: 0px;
overflow: hidden;
max-height: 360px;
}
.home_thubmnail_wrap{
width: 100%;
margin-bottom: 0px;
overflow: hidden;
max-height: 250px;
}

/*image hover effect */ 

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 4px solid #FFF;
  border-top: 4px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 30px;
  background-color: transparent;
  color: #FFF;
  padding: 1.6em 0 0.6em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}
.hovereffect a:hover{
  color: #FFF;
  font-size: 16px;
}

.hovereffect:hover a, .hovereffect:hover p{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
a.thumbnail { display: block;
padding: 0px;
margin-bottom: 0px;
line-height: 1.42857143;
background-color: #fff;
border: none;
border-radius: 4px;
-webkit-transition: border .2s ease-in-out;
-o-transition: border .2s ease-in-out;
transition: border .2s ease-in-out;
}
.r_menu_column strong {color: #845585; }

/* image hover effect */

.fixed_ico_wrap {
position: fixed;
right: 15px;
width: 50px;
height: 250px;
top: 50%;
z-index: 999999;
}

a.social_ico1 {
  display: block;
  margin-bottom: 10px;
width: 50px;
height: 50px;
background-size: contain;
background-image: url(images/istagram_1.png);
background-repeat: no-repeat;
text-decoration: none;
color: transparent;
text-align: center;}
a.social_ico2 {
  display: block;
  margin-bottom: 10px;
width: 50px;
height: 50px;
background-size: contain;
background-image: url(images/facebook_1.png);
background-repeat: no-repeat;
text-decoration: none;
color: transparent;
text-align: center;}

a.social_ico3 {
  display: block;
  margin-bottom: 10px;
width: 50px;
height: 50px;
background-size: contain;
background-image: url(images/twitter_logo_1.png);
background-repeat: no-repeat;
text-decoration: none;
color: transparent;
text-align: center;}

a.social_ico4 {
  display: block;
  margin-bottom: 10px;
width: 50px;
height: 50px;
background-size: contain;
background-image: url(images/pintrest_1.png);
background-repeat: no-repeat;
text-decoration: none;
color: transparent;
text-align: center;}

a.social_ico1:hover {
background-image: url(images/istagram_2.png);
text-decoration: none;
}
a.social_ico2:hover {
background-image: url(images/facebook_2.png);
text-decoration: none;
}

a.social_ico3:hover {
background-image: url(images/twitter_logo_2.png);
text-decoration: none;
}

a.social_ico4:hover {
background-image: url(images/pintrest_2.png);
text-decoration: none;
}

.social_horizontal a.social_ico1, a.social_ico2, a.social_ico3, a.social_ico4 {
  display: inline-block;
  margin-right: 10px;
}
.footer_social_horizontal a.social_ico1, a.social_ico2, a.social_ico3, a.social_ico4 {
  display: inline-block;
  margin-right: 10px;
}
@media (max-width: 767px) {

.fixed_ico_wrap {display: none;}
.footer_social_horizontal {display: inline-block;}
.hide_on_large {display: block;}
.navbar-header .navbar-brand {
float: left;
width: 260px;
background-repeat: no-repeat;
padding: 15px 15px;
margin: 15px 10px -10px 15px;
font-size: 18px;
line-height: 20px;
background-image: url(images/the_ridller_logo.png);
background-size: contain;
}
.r_menu_column {
    background-color: rgb(240, 240, 240);
    padding: 20px 20px 25px;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 1px;
}

}

@media (max-width: 320px) {
  .navbar-brand {
    float: left;
    width: 240px;
    background-repeat: no-repeat;
    padding: 15px 15px 0px 15px;
    margin: 15px 10px -10px 15px;
    font-size: 18px;
    line-height: 20px;
    background-image: url(images/the_ridller_logo.png);
    background-size: contain;
}
  
}
/*@media (min-width: 325px) {
.navbar-header .navbar-brand {
    float: left;
     width: 240px;
    background-repeat: no-repeat;
    padding: 15px 15px;
    margin: 15px 10px -10px 15px;
    font-size: 18px;
    line-height: 20px;
    background-image: url(images/the_ridller_logo.png);
    background-size: contain;
}*/
  
}

@media (min-width: 768px) {

 .fixed_ico_wrap {display: block;}
 .footer_social_horizontal {display: none;}
 .hide_on_large {display: none;}

}


.gform_button {
background-color: rgb(132, 85, 133);
padding: 10px 15px;
border-radius: 5px;
color: rgb(255, 255, 255);
text-transform: uppercase;
border: medium none;
}
.gform_button:hover {
background-color: #74774f;
}

/* responsive map*/

.maps iframe{
    pointer-events: none;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.r_menu_column {
background-color: rgb(240, 240, 240);
padding: 20px 20px 25px;
text-align: center;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 22px;
margin-top: 16px;
}
.r_menu_column hr{
background-color: #ffffff;
height: 1px;
width: 90%;
}
/* comments styling */
.comments_seperator {
background-color: rgb(132, 85, 133);
width: 100%;
color: #ffffff;
border-radius: 3px;
}
.comments_seperator h3{ padding: 20px 35px; }
.post_comments li{
background-color: #f0f0f0;
padding: 10px;
margin-bottom: 10px;
}

ol.post_comments {
   list-style: none;
 }

 ol.post_comments li {
counter-increment: item;
margin-bottom: 10px;
margin-left: 5px;
 }
 ol.post_comments li:before {
content: counter(item);
background-color: rgb(132, 85, 133);
color: white;
text-align: center;
display: inline-block;
position: absolute;
left: 15px;
padding: 10px 15px;
margin-top: -10px;
}
#commentform input{ 
width: 100%;
font-family: "Oswald", Helvetica, Arial, sans-serif;
letter-spacing: inherit;
font-size: inherit;
}
.comment_text {width: 100%;
height: 100px;
}
.comments_seperator_bottom {
background-color: #828561;
width: 100%;
color: #ffffff;
border-radius: 3px;
}
.comments_seperator_bottom h3{ padding: 20px 35px; }
.author_name{
color: rgb(132, 85, 133);
text-transform: uppercase;
}
.comment_date{
font-weight: 100;
color: #444;
}
.comment_content p{ 
color: #000;
padding: 5px;
line-height: 20px;
font-weight: 400;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-style: italic;
}
.comment_input {
  padding: 5px;
}
.comment_submit {
background-color: #845585;
padding: 8px;
color: #ffffff;
text-transform: uppercase;
border: medium none;
border-bottom: 1px solid #845585;
}
.comment_submit:hover { 
background-color: #74774f;
color: #ffffff;
text-decoration: none;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
    margin-top:17px;
}
a#email_encrypt {color:#845585;}
a#email_encrypt:hover {color:#845585; text-decoration: none;}
a#email_encrypt:focus {text-decoration: none;}
.gform_confirmation_message_2 { color: #ffffff; }


a.search_result_link { 
color: #845585;
font-size: 16px;
text-decoration: none;
width: 100%;
background-color: #fbfbfb;
padding: 10px;
display: block;
margin-top: 10px;
}
a.search_result_link:hover { color: #74774f; text-decoration: none;background-color: #f3f3f3;}

.paralax_logo {margin-top:50px;}

a.opening_soon_link {color: #845585;}
a.opening_soon_link:hover {color: #74774f;}

.r_menu_column span{
  font-weight: bold;
  color:#845585;
}







